
* {
    box-sizing: border-box;
    background-color:moccasin;
  }

 .container{
    display: flex;
    flex-wrap: wrap;
 } 

.col_3{
    flex: 30%;
}

.controll{
    margin-left: auto;
    margin-right: auto;
    min-width: 500px;   
    border: tomato solid thin;
    display: grid;
}

.controll > div{
    display: flex;
    justify-content: center;
}

label {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    text-align: right;
    width: 150px;
    line-height: 20px;
    margin-bottom: 10px;

  }
  
  input {
    height: 20px;
    width: 150px;
    margin-left: 10px;
  }
  
.board{
    padding: 0px;
    margin: auto;
    display: flex;
    border: tomato solid thin;
    border-radius: 5px;
    width: 400px;
    height: 400px;
    display: grid;
}

.cell{
    padding: 0px;
    margin: left;
    display: flex;
    border: tomato solid thin;
    border-radius: 5px;
    width: 100%;
    height: 100%;
}

.message, .stats{
    display: grid;
    height: 100px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Autour One', cursive;
    font-size: 30px;
    color: saddlebrown;
    justify-content: center;
    align-items: center;
}

.stats{
    text-align: right;
}

.x{
    background-image: url(../images/x.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.o{
    background-image: url(../images/o.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

